@charset "Shift_JIS";

.contentArea h1,h2{
	margin:0 0 5px;
	font-size:120%;
	text-align:left;
}
div, p{
	margin:0;
}
.contentArea p{
	font-size:80%;
	line-height:1.4;
	text-align:left;
}
.contentArea form{
	text-align:center;
}
.contentArea img{
	vertical-align:bottom;
}
.contentArea{
	width:700px;
	margin:auto;
	text-align:center;
}
.inputArea {
	margin:auto;
	margin-bottom:1em;
	background-color:#e7e7e7;
	border-left:1px solid #CCC;
	border-top:1px solid #CCC;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	text-align:left;
}
.ruleArea{
	width:651px;
	margin:10px auto;
	background-image:url(../images/rule_bg.gif);
	background-repeat:repeat-y;
	text-align:left;
}
.errorArea{
	margin-top:1em;
	margin:1em 0 0 0;
	text-align:center;
	color:#FF0000;
	font-weight:bold;
	font-size:90%;
}
